/* 非レスポンシブの再定義
 *
 * 次のCSSを使用して、コンテナ、ナビゲーションバーのレスポンシブを無効にする
 */

 html, body {
	 width: 100%;
   display: block;
   position: relative;
 }

body,.head-parts,.g-nvi ul,.main_container,.to-form01,.to-form02,.toNoki,.kku-list,.news,.qa,.qa dt,.qa dd,.foot_nvi{
	width:100%!important;
	background-size: contain!important;

}
img{max-width: 100%;}
a, a:visited, a:focus, a:active, :visited, :focus, :active, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    /* display: block; */
    position: relative;
}
.to-form01 a, .to-form01 a:hover,#to-nokiBtn,#shosaimtmr,#to-kakaku{
	left:auto;
	margin: auto;
	z-index: 10;
}
.to-form01 a, .to-form01 a:hover{
	top: 125px;
}
#to-kakaku{
	top: 190px;
}
#shosaimtmr{
	top: 195px;
}
#btn_link02{width:90%!important;background-size: contain;height: 150px;}
#to-nokiBtn{top:100px;}
.toNoki{height: 150px;}
.head-parts div {
  float: none;
}
.head-parts {
  display: flex;
  flex-wrap: wrap;
}
.head-logo{
	margin: auto;
}
.head-payment{
	display: none;
/*
	margin-top: -50px;
	margin-left: auto;
	margin-right: auto;
	*/
}
.repeat-btn,.inquiry-btn{display: none;}

.mypage-btn{
	margin: 10px auto;
	width: 40px;
}
.mypage-btn a{
	margin-top:5px;
}

.topageh1{font-size: 12.5px;}
.to-form01{
  height: 220px;
  background-image: url(/sokkuri/img/top/button01bg_sp.jpg);
}

.g-nvi ul {
    display: flex;
		height: auto;
    flex-wrap: wrap;
}
.g-nvi li {
    width: 50%;
    border-bottom: 1px solid #86ebdc;
}

.kku-list{display: flex;flex-wrap: wrap;}
.kku-list dl{ width:48%;margin: 5px 1%;}
.kku-list dt, .kku-list dd{width: 100%;}
.kku-list dt {font-size: 18px;}

.f-size16-2{font-size: 14px;}
.pc-none{display: block!important;}
.sp-none{display: none!important;}
h1,.subtit_grn{height:auto;}

.invoice{
  line-height: 1.5!important;
}

/* 価格表 */
.sizetable{
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.sizetable td, .sizetable th{
  padding: 4px;
}

/* Q&A */
.info-box{
  width: 100%;
}
.qa_qConte,.qa_aConte{
  width: 82%;
  margin-top: 0;
}

.modal {position: fixed;}

/* .containerをリセット */
.container {
	width: 100%;
	clear: initial;
}

/* 常にナビゲーションバーを左寄せ */
.navbar-header {
  float: left;
}

/* 折りたたみ中のナビゲーションバーを元に戻す */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
  visibility: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* ナビゲーションバーを常に左寄せに適用 */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* 上記でfloatを再定義したので右寄せ用に再設定 */
.navbar-nav.navbar-right {
  float: right;
}

/* カスタムのドロップダウンを元に戻す */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}

/* フォームの展開を元に戻す */
.navbar-form {
  float: left;
  width: auto;
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 0;
  margin-left: 0;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/* .form-inlineスタイルをミックスインするので、forms.lessからコピーして貼り付け */
.navbar-form .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}

.navbar-form .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}

.navbar-form .form-control-static {
  display: inline-block;
}

.navbar-form .input-group {
  display: inline-table;
  vertical-align: middle;
}

.navbar-form .input-group .input-group-addon,
.navbar-form .input-group .input-group-btn,
.navbar-form .input-group .form-control {
  width: auto;
}

.navbar-form .input-group > .form-control {
  width: 100%;
}

.navbar-form .control-label {
  margin-bottom: 0;
  vertical-align: middle;
}

.navbar-form .radio,
.navbar-form .checkbox {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
  vertical-align: middle;
}

.navbar-form .radio label,
.navbar-form .checkbox label {
  padding-left: 0;
}

.navbar-form .radio input[type="radio"],
.navbar-form .checkbox input[type="checkbox"] {
  position: relative;
  margin-left: 0;
}

.navbar-form .has-feedback .form-control-feedback {
  top: 0;
}

/* 小サイズ画面での横並びフォームの圧縮の取消 */
.form-inline .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}

.form-inline .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}

.form-inline .form-control-static {
  display: inline-block;
}

.form-inline .input-group {
  display: inline-table;
  vertical-align: middle;
}
.form-inline .input-group .input-group-addon,
.form-inline .input-group .input-group-btn,
.form-inline .input-group .form-control {
  width: auto;
}

.form-inline .input-group > .form-control {
  width: 100%;
}

.form-inline .control-label {
  margin-bottom: 0;
  vertical-align: middle;
}

.form-inline .radio,
.form-inline .checkbox {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
  vertical-align: middle;
}
.form-inline .radio label,
.form-inline .checkbox label {
  padding-left: 0;
}

.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
  position: relative;
  margin-left: 0;
}

.form-inline .has-feedback .form-control-feedback {
  top: 0;
}
/*2025追加分*/
.header-area {
  width: 100%;
	gap:2vw;
}
.header-area-payment,
.header-area-soryo{
	display: none
}
/*2025追加分*/
